.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.474720px;}
.ls2{letter-spacing:1.384600px;}
.ls0{letter-spacing:9.692200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.384600px;}
.wsb{word-spacing:-0.474720px;}
.ws3{word-spacing:-0.193844px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.360000px;}
.ws4{word-spacing:0.636916px;}
.wsd{word-spacing:0.727904px;}
.ws2{word-spacing:0.772800px;}
.ws8{word-spacing:1.008000px;}
.wsc{word-spacing:1.091856px;}
.ws0{word-spacing:1.273832px;}
.wsa{word-spacing:18.276720px;}
.ws7{word-spacing:48.987148px;}
.ws5{word-spacing:84.986748px;}
._1{margin-left:-5.823232px;}
._2{margin-left:-4.050944px;}
._0{margin-left:-2.215360px;}
._4{margin-left:-1.012736px;}
._3{width:1.898880px;}
._d{width:11.155920px;}
._c{width:18.371664px;}
._b{width:19.590112px;}
._a{width:51.480000px;}
._6{width:54.885544px;}
._8{width:68.256000px;}
._7{width:71.136000px;}
._9{width:80.208000px;}
._5{width:90.885144px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:18.000000px;}
.fs8{font-size:23.736000px;}
.fs3{font-size:27.692000px;}
.fs9{font-size:31.648000px;}
.fs4{font-size:33.600000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:47.472000px;}
.fs0{font-size:55.384000px;}
.fs1{font-size:63.296000px;}
.fs2{font-size:71.208000px;}
.y0{bottom:0.000000px;}
.y3{bottom:21.388157px;}
.y2{bottom:21.498597px;}
.y29{bottom:484.782445px;}
.y28{bottom:499.613567px;}
.y30{bottom:509.474757px;}
.y27{bottom:514.444688px;}
.y26{bottom:529.275810px;}
.y2f{bottom:531.721439px;}
.y2e{bottom:569.411027px;}
.y25{bottom:587.855291px;}
.y2d{bottom:591.657709px;}
.y24{bottom:622.541576px;}
.y22{bottom:622.548668px;}
.y2c{bottom:629.347297px;}
.y23{bottom:629.957137px;}
.y21{bottom:642.848766px;}
.y2b{bottom:651.593979px;}
.y2a{bottom:673.840661px;}
.y20{bottom:733.575197px;}
.y1d{bottom:752.324044px;}
.y1f{bottom:752.329667px;}
.y1e{bottom:757.953197px;}
.y1a{bottom:771.072891px;}
.y1c{bottom:771.078514px;}
.y1b{bottom:776.702044px;}
.y18{bottom:789.827361px;}
.y19{bottom:795.450891px;}
.y17{bottom:809.036713px;}
.y16{bottom:819.851073px;}
.y15{bottom:830.665432px;}
.y14{bottom:848.161013px;}
.y13{bottom:939.321549px;}
.y12{bottom:958.076020px;}
.yf{bottom:976.824867px;}
.y11{bottom:976.830490px;}
.y10{bottom:982.454020px;}
.yc{bottom:995.573714px;}
.ye{bottom:995.579337px;}
.yd{bottom:1001.202867px;}
.ya{bottom:1014.328184px;}
.yb{bottom:1019.951714px;}
.y9{bottom:1033.537536px;}
.y8{bottom:1044.351895px;}
.y7{bottom:1055.166255px;}
.y31{bottom:1067.495706px;}
.y6{bottom:1072.661992px;}
.y4{bottom:1111.314541px;}
.y5{bottom:1119.966028px;}
.y1{bottom:1184.914669px;}
.h8{height:13.266000px;}
.ha{height:17.292047px;}
.h4{height:19.384400px;}
.h6{height:20.228141px;}
.hd{height:23.040609px;}
.h5{height:23.520000px;}
.h7{height:26.532000px;}
.hc{height:34.560914px;}
.hb{height:34.584094px;}
.he{height:34.676813px;}
.h9{height:35.163586px;}
.h1{height:38.768800px;}
.h2{height:45.066752px;}
.h3{height:49.845600px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:43.110133px;}
.x1a{left:57.625556px;}
.x4{left:159.527189px;}
.x1{left:236.797139px;}
.x5{left:281.647129px;}
.x2{left:289.123767px;}
.x6{left:290.266125px;}
.x7{left:412.140504px;}
.xb{left:478.006480px;}
.x15{left:484.544382px;}
.x17{left:489.247059px;}
.x12{left:492.211596px;}
.x9{left:531.256386px;}
.xa{left:548.321445px;}
.x16{left:557.441413px;}
.x8{left:559.695199px;}
.xe{left:647.499936px;}
.x18{left:681.079081px;}
.xd{left:682.332988px;}
.xc{left:683.836183px;}
.x19{left:686.677929px;}
.x11{left:759.980089px;}
.x10{left:786.388754px;}
.x13{left:792.221735px;}
.x14{left:795.075676px;}
.xf{left:799.160513px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.405200pt;}
.ls2{letter-spacing:1.181834pt;}
.ls0{letter-spacing:8.272840pt;}
.ws6{word-spacing:-1.181834pt;}
.wsb{word-spacing:-0.405200pt;}
.ws3{word-spacing:-0.165457pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.307280pt;}
.ws4{word-spacing:0.543644pt;}
.wsd{word-spacing:0.621307pt;}
.ws2{word-spacing:0.659628pt;}
.ws8{word-spacing:0.860385pt;}
.wsc{word-spacing:0.931961pt;}
.ws0{word-spacing:1.087288pt;}
.wsa{word-spacing:15.600213pt;}
.ws7{word-spacing:41.813298pt;}
.ws5{word-spacing:72.540990pt;}
._1{margin-left:-4.970457pt;}
._2{margin-left:-3.457710pt;}
._0{margin-left:-1.890935pt;}
._4{margin-left:-0.864427pt;}
._3{width:1.620801pt;}
._d{width:9.522208pt;}
._c{width:15.681253pt;}
._b{width:16.721267pt;}
._a{width:43.941088pt;}
._6{width:46.847912pt;}
._8{width:58.260351pt;}
._7{width:60.718594pt;}
._9{width:68.462059pt;}
._5{width:77.575604pt;}
.fs6{font-size:15.364017pt;}
.fs8{font-size:20.260017pt;}
.fs3{font-size:23.636686pt;}
.fs9{font-size:27.013356pt;}
.fs4{font-size:28.679498pt;}
.fs5{font-size:30.728033pt;}
.fs7{font-size:40.520033pt;}
.fs0{font-size:47.273372pt;}
.fs1{font-size:54.026711pt;}
.fs2{font-size:60.780050pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:18.256000pt;}
.y2{bottom:18.350267pt;}
.y29{bottom:413.789200pt;}
.y28{bottom:426.448400pt;}
.y30{bottom:434.865483pt;}
.y27{bottom:439.107600pt;}
.y26{bottom:451.766800pt;}
.y2f{bottom:453.854283pt;}
.y2e{bottom:486.024475pt;}
.y25{bottom:501.767696pt;}
.y2d{bottom:505.013275pt;}
.y24{bottom:531.374400pt;}
.y22{bottom:531.380453pt;}
.y2c{bottom:537.183467pt;}
.y23{bottom:537.704000pt;}
.y21{bottom:548.707733pt;}
.y2b{bottom:556.172267pt;}
.y2a{bottom:575.161067pt;}
.y20{bottom:626.147867pt;}
.y1d{bottom:642.151067pt;}
.y1f{bottom:642.155867pt;}
.y1e{bottom:646.955867pt;}
.y1a{bottom:658.154267pt;}
.y1c{bottom:658.159067pt;}
.y1b{bottom:662.959067pt;}
.y18{bottom:674.162267pt;}
.y19{bottom:678.962267pt;}
.y17{bottom:690.558533pt;}
.y16{bottom:699.789200pt;}
.y15{bottom:709.019867pt;}
.y14{bottom:723.953333pt;}
.y13{bottom:801.764000pt;}
.y12{bottom:817.772000pt;}
.yf{bottom:833.775200pt;}
.y11{bottom:833.780000pt;}
.y10{bottom:838.580000pt;}
.yc{bottom:849.778400pt;}
.ye{bottom:849.783200pt;}
.yd{bottom:854.583200pt;}
.ya{bottom:865.786400pt;}
.yb{bottom:870.586400pt;}
.y9{bottom:882.182667pt;}
.y8{bottom:891.413333pt;}
.y7{bottom:900.644000pt;}
.y31{bottom:911.167883pt;}
.y6{bottom:915.577600pt;}
.y4{bottom:948.569733pt;}
.y5{bottom:955.954267pt;}
.y1{bottom:1011.391600pt;}
.h8{height:11.323280pt;}
.ha{height:14.759739pt;}
.h4{height:16.545680pt;}
.h6{height:17.265861pt;}
.hd{height:19.666462pt;}
.h5{height:20.075649pt;}
.h7{height:22.646561pt;}
.hc{height:29.499692pt;}
.hb{height:29.519478pt;}
.he{height:29.598618pt;}
.h9{height:30.014107pt;}
.h1{height:33.091361pt;}
.h2{height:38.467018pt;}
.h3{height:42.546035pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:36.796933pt;}
.x1a{left:49.186667pt;}
.x4{left:136.165467pt;}
.x1{left:202.119733pt;}
.x5{left:240.401733pt;}
.x2{left:246.783467pt;}
.x6{left:247.758533pt;}
.x7{left:351.785200pt;}
.xb{left:408.005531pt;}
.x15{left:413.586000pt;}
.x17{left:417.600000pt;}
.x12{left:420.130400pt;}
.x9{left:453.457333pt;}
.xa{left:468.023325pt;}
.x16{left:475.807733pt;}
.x8{left:477.731467pt;}
.xe{left:552.677769pt;}
.x18{left:581.339467pt;}
.xd{left:582.409747pt;}
.xc{left:583.692809pt;}
.x19{left:586.118400pt;}
.x11{left:648.685933pt;}
.x10{left:671.227221pt;}
.x13{left:676.206000pt;}
.x14{left:678.642000pt;}
.xf{left:682.128639pt;}
}
